Tkinter problem in Python 1.5.2 on Solaris 2.5.1

Gordon McMillan gmcm at hypernet.com
Tue Jun 8 01:52:23 CEST 1999


Gordon Vinther wrote:

> I seem to be having the same problem.  Where and how do I find these
> patches??

> > Gordon McMillan wrote:
> > >
> > > Jan Zegers wrote:
> > > >
> > > > I have the following problem with Tkinter in Python 1.5.2.
> > > /snip/
> > > >   This probably means that Tcl wasn't installed properly.
> > > >
> > > > Note the whitespace between the two last test lines. The
> > > > installation is as follows:
> > > >   Tcl/Tk 8.1 with --enable-shared so we have libraries
> > > >     /usr/local/lib/libtcl8.1.so and /usr/local/lib/libtk8.1.so
> > >
> > > Tcl / Tk 8.0 is still the official version for Python.
> > >
> > > On Jun 1, Dieter Maurer posted patches to use 8.1 ("Tkinter-patch for
> > > use with Tk8.1...").
> > >
> > > - Gordon
> > Thank you. I applied the patches and it worked!
> > Kind regards,
> > Jan

You go to www.python.org.

You click the "Search" link.

You use "Search the Python Newsgroups" and type in the article title 
I quoted.

You click the link for the article written by Dieter Maurer.

Now you never need ask this question again.

but-give-a-man-a-fishing-pole-and
 -he'll-never-get-any-work-done-again-ly y'rs

- Gordon




More information about the Python-list mailing list